body {/*background: url(/img/page-bg.png) repeat;*/font-family: 'Lato', sans-serif;}
a {outline:0;}
/* Fonts  */
body, div, p, li, dd, dl {font-family: 'Lato', sans-serif;  color:#011d3f;}
h1, h2, h3, h4, h5, h6 {font-family: 'Lustria', serif; }


.top-bar, .top-bar-section ul li, .contain-to-grid, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:#011d3f;}
.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section ul li.active > a:hover, .top-bar-section ul li.active > a, .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button), .no-js .top-bar-section ul li:hover > a, .top-bar-section ul li:hover:not(.has-form) > a, .top-bar-section li.hover > a:not(.button), .top-bar.expanded .title-area  {background:#041223;background-color:#041223;}

.top-bar.head, .top-bar.head .top-bar-section ul li, .contain-to-grid.head, .top-bar.head .top-bar-section li:not(.has-form) a:not(.button), .top-bar.head .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:#234c7f;}
.top-bar.head .top-bar-section li:not(.has-form) a:not(.button):hover,.top-bar.head .top-bar-section ul li.active > a:hover,.top-bar.head .top-bar-section ul li.active > a,.top-bar.head .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button),.top-bar.head .no-js .top-bar-section ul li:hover > a, .top-bar-section ul li:hover:not(.has-form) > a,.top-bar.head .top-bar-section li.hover > a:not(.button)  {background:#102e54;background-color:#102e54;}
.top-bar.head .top-bar-section ul li {text-transform:uppercase;}
.top-bar.head .top-bar-section ul li.here, .top-bar.head .top-bar-section li.here:not(.has-form) a:not(.button), .top-bar.head .top-bar-section .dropdown li.here:not(.has-form):not(.active) > a:not(.button) {background:#102e54;}



.top-bar.head .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0px 25px;
    line-height: 45px;
}
.top-bar.head .top-bar-section ul li > a {
    display: block;
    width: 100%;
    color: #FFF;
    padding: 12px 0px 12px 15px;
    font-size: .875rem;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}

.top-bar-section ul li > a {
    font-family: 'Lato', sans-serif;
}
.top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #fff;}
 .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-right: solid 1px #fff;}
	  
/*	nav.top-bar {
		line-height:20px;
		height:auto;
	} */

header {background:#12335e  url(/img/header-back2.jpg) top center repeat ;}
header div.logo2 {height:6.875rem;display:block;}

div.h1center {display: table;width: 100%;}
div.hcenter {display: table-cell;text-align: left;vertical-align: middle;height:6.875rem;}
div.hcenter1 {display: table-cell;text-align: right;vertical-align: middle;height:6.875rem;}

.slider {border-top:2px solid #fff; margin:0 auto;  background: url(/img/background-banner.jpg) top center repeat; overflow:visible; }
.hslide {width:99%; margin:0 auto; display:block;}

/*
.slider button.slick-next, .slider button.slick-prev {color:#011d3f;background:#011d3f;background-color:#011d3f;} */

h3 {font-size: 1.3275rem;}
h1.logo, .top-bar h1.logo {font-family: 'Lustria', serif;font-size:1.875rem;font-weight:400;letter-spacing:.2rem;text-transform:uppercase;color:#fff;}
h1.logo a {color:#fff;}
h1.logo span {font-size:1.5rem;}
h1.logo small {text-transform:capitalize;}
.top-bar h1.logo {font-size:1.25rem;letter-spacing: 0;}
.top-bar h1.logo span {font-size:1rem;}
.dept h1 {
	padding-top:5px;
	font-size:1.5em;
	text-transform:uppercase;
	text-align:center;
	line-height:1.5em;
	margin-top:0px;
}

.dept h1 a{
	color:#133663;

}

/* home  */

.social-top li{
	margin-bottom:.2rem;
	margin-top:.5rem;
	padding-top:0px;
	padding-bottom:0px;
}

.social-top li.top-twitter img{
	float:right;
}

.social-top li.top-fb img{
	float:left;
}


.home-detailer {
	background: url(/img/background-banner-small.jpg) top center repeat; 
	height:auto;
	padding-bottom:20px;
}

.home-detailer p {
	text-align: center;
	margin-top:3px;
	margin-bottom:3px;
	padding-top:3px;
	padding-bottom:3px;
	width:80%;
	text-transform:uppercase;
	font-weight:600;
	background:#12335e;
	color:#FFF;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #264c7c;
    }

.phone {
	margin-bottom: 0.2rem;
    margin-top: 0.5rem;
	margin-left:auto;
	margin-right:auto;
	font-size:1rem;
}

.panel-holder {
	margin-top:0px;
}

.dept-icon {
	margin:0 auto;
	display:block;
	max-width:135px;
	margin-top:9px;
}

.map-icon {
	margin:10px auto;
	display:block;
	max-width:66%;
}


.dept-title-border {
	margin:0 auto;
	display:block;
	max-width:207px;
	padding-bottom:10px;
}

h6.subheader {
	color:#133663;
	text-align:center;
	background:none;
	font-weight:bold;
	display:block;
	width:80px;
	margin:0 auto 10px auto;
	font-family: 'Lato', sans-serif;
	padding-top:3px;
	padding-bottom:3px;
	
}

.dept-bottom {
	margin:0 auto;
	display:block;
	max-width:326px;
	margin-bottom:10px;
}

.history-panel {
	background: url(/img/page-bg.png) repeat;
	margin-top:-60px;
	margin-bottom:0px;
	
}

.history-blurb {
	float:right;
	margin-bottom:30px;
	
}

.history-pic {
	float:left;
	border: 5px solid #003;
	margin-top:80px;
	margin-right:20px;
}

.authors .panel-holder {
	margin-top:-40px;
}

.authors p {
	font-size:1rem;
	text-transform:uppercase;
	background:#dcdfe4;
	text-align:center;
	margin-top:5px;
}

.author-list h5 {
	font-size:1rem;
	text-transform:uppercase;
	background:#dcdfe4;
	text-align:center;
	margin-top:5px;
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	color:#011d3f;
	padding-top:3px;
	padding-bottom:3px;
}

.author-list img {
	margin:0 auto;
	display:block;
	width:159px;
}

.author-list li a {display:block;opacity: 0.8;}
.author-list li a:hover, .author-list li a:focus {opacity:1; }

/* sidebar */


#author-menu h4, #section-menu h4, #title-input h4, #author-input h4, .sidebar-cart h3, h4.sub-menu-title, body.contact .content h4, body.order .content h4, body.billing .content h4, body.review .content h4   {
	background:#133765;
	color:#fff;
	font-family:'Lustria', Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-size:1.2rem;
	margin-bottom:15px;
	
}

.sidebar-cart {
	background:#dcaf16;
	padding-top: 15px;
	margin-top:40px;
}

.sidebar-cart h3 {

	padding-top:0px;
	background:#dcaf16;
	margin-bottom:0px;
	
}

table tr th, table tr td {
    color: #133765;

}

.sidebar-cart .btn-success {
    background-color: #133765;
    background-image: -moz-linear-gradient(center top , #133765, #567297);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	padding-top:10px;
	padding-bottom:10px;
	margin:0 auto;
	width:150px;
	display:block;
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:1rem;
	
}



img.sidebar-cart-icon {
	margin:0 auto;
	display:block;
	width:75px;
	margin-top:-50px;
}

.sidebar-cart > *:first-child {
    margin-top: -50px;
}


#author-menu label, #section-menu label, #title-input label, #author-input label  {
	color:#133765;
	font-family:'Lato', verdana, Arial, sans-serif;
	text-transform:uppercase;
	padding-bottom:5px;
	font-size:.875rem;
	
}


select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    background-color: #fff;
    background-image: ;
   /* border-color: #133765;*/
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #666;
    font-family:'Lato', verdana, Arial, sans-serif;
    font-size: 0.875rem;
    padding: 0.5rem;
}

#title-input input, #title-input textarea, #author-input input, #author-input textarea {
     background-color: #fff;
    background-image: ;
    /*border-color: #133765;*/
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
	border-right: 0px;
    color: #666;
    font-family:'Lato', verdana, Arial, sans-serif;
    font-size: 0.875rem;
    padding: 0.5rem;
  
}

button.sidebar-search-bttn, .sidebar-search-bttn.button {
    background:#FFF  url(/img/sidebar-search-bttn.png) center no-repeat;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	text-indent:-9990px;
	border: #ccc 1px solid;
    color: #666;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
	border-left: 0px;
    font-weight: normal;
    margin: 0 0 1.25rem;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

button.top-search-bttn, .top-search-bttn.button {
   background:#dbaf15  url(/img/mag-glass-top.png) center no-repeat;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	text-indent:-9990px;
	border: #ccc 1px solid;
    color: #666;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
	border-left: 0px;
    font-weight: normal;
    margin: 0 0 1.25rem;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

ul.sub-menu {
	
	margin-left:0px;
	
}

ul.sub-menu li {
	color:#133765;
	font-family:'Lato', verdana, Arial, sans-serif;
	text-transform:uppercase;
	padding-bottom:5px;
	font-size:.875rem;
	border-left:#dbaf15 5px solid;
	list-style:none;
	text-indent:none;
	padding-left:10px;
	margin-bottom:5px;
}
ul.sub-menu li a {display:block;}
ul.sub-menu li.here, ul.sub-menu li:hover {
	color:#133765;border-left:#133765 5px solid;

}
ul.sub-menu li.here a , ul.sub-menu li:hover a {color:#133765;}
/* Page  */

.banner {border-top:2px solid #fff; margin:0 auto;  background: url(/img/page-back.png) top center repeat; height:100px;}

.page-icon {
	margin:0 auto;
	display:block;
	max-width:135px;
	margin-top: -50px;
}

.page-title h1 {
	padding-top:0px;
	font-size:1.75em;
	text-transform:uppercase;
	text-align:center;
	margin-top:-15px;
	color:#133663;
}

 body.contact input.submit {
    background-color: #133765;
    background-image: -moz-linear-gradient(center top , #133765, #567297);
    background-repeat: repeat-x;
    border: 0px;
	color:#FFF;
	cursor:pointer;
	padding-top:10px;
	padding-bottom:10px;
	margin:0 auto;
	width:150px;
	display:block;
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:1rem;
	
}

.google-maps {
position: relative;
padding-bottom: 50%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
margin-bottom:20px;
width: 100% !important;
height: 100% !important;
}

.content {
	margin-bottom: 20px;
}

.login-subheader {
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	color:#dbaf15;
	font-size:1.2rem;
	font-weight:600;
	
}

.table {
	width:100%;
}

table thead tr th, table thead tr td {
	background: #dcaf16;
	color:#fff;
	font-family:'Lustria', Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	font-size:1.2rem;

}

tr {
	height: 50px;
}

.update_cart, .next_billing
{
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-weight:600;
	font-size:1em;
	background: #6081ac; /* 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2MDgxYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTMzNzY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #6081ac 0%, #133767 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#6081ac), color-stop(100%,#133767));
background: -webkit-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: -o-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: -ms-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: radial-gradient(ellipse at center,  #6081ac 0%,#133767 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6081ac', endColorstr='#133767',GradientType=1 );  */

	}
	
	.update_cart, .next_billing
{
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-weight:600;
	
	font-size:1em;
	background: #133765; /*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2MDgxYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTMzNzY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #6081ac 0%, #133767 100%); 
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#6081ac), color-stop(100%,#133767)); 
background: -webkit-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: -o-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: -ms-radial-gradient(center, ellipse cover,  #6081ac 0%,#133767 100%); 
background: radial-gradient(ellipse at center,  #6081ac 0%,#133767 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6081ac', endColorstr='#133767',GradientType=1 );  */
transition: background 600ms ease-out; 
	}
	
body.book-detail .empty_cart, body.book-detail .next_billing
{

	width:100%;
	
}	
	
	.update_cart:hover, .next_billing:hover {	background: #6081ac; 	}
	
	.empty_cart {
		font-family: 'Lato', Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-weight:600;
	font-size:1em;
	background: #ba8c1c;
	transition: background 600ms ease-out; 
	}
	.empty_cart:hover {
	background: #efd671;
	}
body.browse section.dept h1 {
	width:75%;
	margin-left:auto;
	margin-right: auto;
	color:#FFF;
	background: #ba8c1c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiYThjMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWZkNjcxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #ba8c1c 0%, #efd671 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ba8c1c), color-stop(100%,#efd671)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ba8c1c 0%,#efd671 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ba8c1c 0%,#efd671 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ba8c1c 0%,#efd671 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ba8c1c 0%,#efd671 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba8c1c', endColorstr='#efd671',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
}

body.browse section.dept h1 a{
	color:#FFF;

}

h2.book-title {
	font-family: 'Lato', Arial, Verdana, sans-serif;
	font-size:1.25rem;
	color:#0b2647;
	/*text-transform:uppercase;*/
}

h3.author {
	font-family: 'Lustria', Georgia, Times, serif;
	font-size:1rem;
	color:#dbaf15;
	font-style:italic;
}

.entry li,  p.description {
	font-size: .875rem;
	
}

div.description {
	margin-bottom:15px;	
}



p.price {
	color:#133663;
	text-align:center;
	font-weight:bold;
	display:block;
	width:100px;
	
	font-family: 'Lato', sans-serif;
	padding-top:2px;
	padding-bottom:2px;
	font-size:1.5rem;
	
}
/*   */

section#content h2 {font-size:1.25rem;}

.result a {opacity:1;}
.result a:hover, .result a:focus {opacity:.8;}

.result img {height:auto;margin:10px auto; display:block; border:solid 10px #a6b0bc;}
.result h5 {font-size:.875rem; text-transform:normal; font-weight:bold;font-family: 'Lato', sans-serif;  text-align:center;  }
.result h5 a{color:#0b2647;}
.result h5 small, h5.by {font-size:.8rem; font-family: 'Lustria', serif; color:#8f7005; text-align:center; font-style:italic; text-transform:none;}
.result ul.entry li, #book-detail ul.entry li  {list-style-type:none;margin-left:0;}
#book-detail ul.entry {margin-left:0;}
section.dept h1, section#book-detail h1 {font-size:1.75rem;}




footer {background: #12335e /*url(/img/header-bg.png) top center repeat*/ ;display:block;color:#fff;padding:1rem 0;margin-top:1rem; margin-top:30px;}
body.home.frontpage footer { margin-top:-30px;}
footer p, footer li {font-size:0.825rem; line-height:1.2rem;margin-bottom:0;padding-bottom:8px;color:#fff;}
footer h4, footer label {color:#fff;}

footer h4
{color:#dbaf15;
font-family:'Lato';
font-weight:600;
text-align:center;
text-transform:uppercase;
font-size:1.5em;

}
/* FB ee PLUGINS */
.ee_fb_tools_plugin-comments .fb_iframe_widget,
.ee_fb_tools_plugin-comments .fb_iframe_widget[style],
.ee_fb_tools_plugin-comments .fb_iframe_widget iframe[style],
.ee_fb_tools_plugin-comments .fb_iframe_widget span{
width: 100% !important; color:#fff;
}

.twitter-timeline {
	width:95%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* Cookies */

.cc-cookies { position:fixed; width: 100%; left: 0; bottom: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}

@media screen and (min-width: 481px) {
	
body.book-detail .empty_cart, body.book-detail .next_billing
{

	width:50%;
	
}
	
h2.book-title {

	/*font-size:1.875rem; */

}

body.browse section.dept h1 {
	width:50%;
	
	
}

}

@media screen and (min-width: 1025px) {
	.panel-holder {
	margin-top:-120px;
}

.phone {

	font-size:1.3275rem;
}

h1.logo, .top-bar h1.logo {font-size:2.5rem;}

h1.logo span {font-size:2rem;}
}


/* OG 18 Feb */
body.cart td p {margin-bottom:3px;}

@media only screen and (min-width:40.06em) {
.top-bar-section ul {display:block;}
}
/* End OG 18 Feb */